<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="estilos.css" />
    </head>
    <body>
        <script src="programa.js" defer></script>
        <h2>Reclamo de producto</h2>
        <!-- Reclamo de producto fallado -->

        <section class="contenedor">
            <label>Nombre</label>
            <input type="text" id="nombre">
            <label>Email</label>
            <input type="text" id="email">
            <textarea id="reclamoTxt"></textarea>

            <button id="reclamarBtn">Reclamar</button>

        </section>
    </body>
</html>
